set /p VERSION=<..\version.txt
rem set /p ARCH=<qarch.txt
set BUILD_TYPE=%~1
set DST_NAME=SHS_Pult_remote_%VERSION%_Android%~2
set SRC_PATH=..\pult_remote_android\build\outputs\%BUILD_TYPE%\*
rem android-build-debug.apk
if exist "%SRC_PATH%.apk" copy /B "%SRC_PATH%.apk" "%~3\%DST_NAME%.apk"
if exist "%SRC_PATH%.aab" copy /B "%SRC_PATH%.aab" "%~3\%DST_NAME%.aab"
